Get assets by name

NOTE: Multiple assets may have the same name.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns

FieldTypeDescription
data[i].idLongThe TRC-10 Token ID.
data[i].abbrStringThe TRC-10 Token Symbol.
data[i].descriptionStringToken description.
data[i].nameStringToken name.
data[i].numIntegerDefine the price by the ratio of trx_num/num. (The unit of 'trx_num' is sun)
data[i].precisionLongToken precision, i.e. the number of decimal places the token supports.
data[i].urlStringThe URL of the token's official website.
data[i].total_supplyStringTotal supply.
data[i].trx_numStringDefine the price by the ratio of trx_num/num. (The unit of 'trx_num' is SUN)
data[i].vote_scoreIntegerThe vote score of the TRC-10 token.
data[i].owner_addressStringToken issuer address.
data[i].start_timeLongICO start time. (Unit: millisecond)
data[i].end_timeLongICO end time. (Unit: millisecond)
successBooleanWhether the request was successful.
meta.atLongThe response timestamp. (Unit: millisecond)
meta.page_sizeIntegerThe number of items returned on the current page.
meta.fingerprintStringThe fingerprint for paginating to the next page.
meta.links.nextStringThe URL for the next page of results.
Path Params
string
required

Name of the asset(s). Example: btt

Query Params
int32

number of assets per page, default 20, max 200

string

fingerprint of the last asset returned by the previous page; when using it, the other parameters and filters should remain the same

string

order_by = total_supply,asc | total_supply,desc | start_time,asc | start_time,desc | end_time,asc | end_time,desc | id,asc | id,desc (default)

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json